# -*- coding: utf-8 -*-
"""
Created on Fri Oct 11 21:28:04 2019

@author: Faradars-pc2
"""

import json

esme_file = 'aadad.json'
with open(esme_file) as f:
    aadad = json.load(f)
    
print(aadad)    